[config]
apptitle=易邮(邮件群发)
company=开发商：东营易达软件有限公司
http=www.96165.net
tel=  0546-8618951  8182982
help_http=http//www.96soft.cn
xmqz=尊敬的：
jwhz=-[易达软件 8618951]
bhxm=T
bcfsrz=T
zxh=F
zdfs=F
yxjtz=T
jgsj=2
qczflb=F
SMTP=
USRNME=
USRPWD=
EMAIL=
SENDER=
yjbt=请查收附件
DKH=25
SSL=F
